const proxy=require('http-proxy-middleware');

module.exports=function(app){
    app.use(
        proxy("/findAll",{
            target:"http://localhost:8081/api/product",
            changeOrigin: true,
            secure:false
        })
    );
};